<div class="p-5 border-solid border-2 rounded-xl font-mono h-96 relative grid grid-rows-3">
    <div>
        <h1 class="text-xl font-bold">{{subject_list.subjectName}}</h1>
        <p class="font-medium">{{subject_list.description}}</p>
    </div>
    <img class="absolute right-10 top-32 w-36" src={{subject_list.thumbnail}} alt="">
    <div>
        <div class="mb-10">
            <b >We invest in the world's potential</b>
        </div>
        <div *ngFor="let content of staticContent" class="flex justify-start">
            <div class="flex justify-center items-center">
                <img class="w-10" src={{content.thumbnail}} alt="">
                <p>{{content.content}}</p>
            </div>
        </div>
    </div>
</div>